{
    "textures": [
        "blasttravelreborn:blast_smoke_0",
        "blasttravelreborn:blast_smoke_1",
        "blasttravelreborn:blast_smoke_2",
        "blasttravelreborn:blast_smoke_3",
        "blasttravelreborn:blast_smoke_4",
        "blasttravelreborn:blast_smoke_5",
        "blasttravelreborn:blast_smoke_6",
        "blasttravelreborn:blast_smoke_7",
        "blasttravelreborn:blast_smoke_8"
    ]
}
